@charset "utf-8";

*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}


/*-------------------------------------------
ヘッダー
-------------------------------------------*/
#header {
  height: 100px;
  padding: 40px 0 0 50px;
}
#header .site-title {
  width: 100px;
  line-height: 1px;
}
#header .site-title a {
  display: block;
}

/*
ハンバーガ―メニュー
*/
.hamburger {
  width: 100px;
  height: 100px;
  background-color: #333;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 30;
  cursor: pointer;
  transition: 0.3s;
}
.hamburger:hover {
  opacity: 0.7;
}
/* ハンバーガーメニューの線の設定（メニューが閉じている時） */
.hamburger span {
  width: 50px;
  height: 2px ;
  background: #fff;
  position: absolute;
  left: 25px;
  transition: 0.3s ease-in-out;
}
/* 1本目の線の位置を設定 */
.hamburger span:nth-child(1) {
  top: 36px;
}
/* 2本目の線の位置を設定 */
.hamburger span:nth-child(2) {
  top: 50px;
}
/* 3本目の線の位置を設定 */
.hamburger span:nth-child(3) {
  top: 64px;
}
/*
ハンバーガーメニューの線の設定（メニューが開いている時）
1本目の線を-45度回転
*/
.hamburger.active span:nth-child(1) {
  top: 47px;
  left: 25px;
  background :#fff;
  transform: rotate(-45deg);
}
/* 2本目と3本目は重ねて45度回転 */
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 47px;
  background: #fff;
  transform: rotate(45deg);
}
/*
メニューの設定
最初は閉じている状態なので、「opacity: 0;」「visibility: hidden;」
で要素を非表示にしておく
*/
#navi {
  width: 100%;
  height: 100vh;
  background-color: #333;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  opacity: 0;
  text-align: center;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  visibility: hidden;
}
/*
ハンバーガーメニューがクリックされた際に、jQueryで#naviにactiveクラスを追加して、
メニューを表示させる。
*/
#navi.active {
  opacity: 1;
  visibility: visible;
}
#navi .logo {
  width: 100px;
  position: absolute;
  top: 40px;
  left: 50px;
}
#navi .menu {
  margin: 80px 0 40px 0;
}
#navi .menu li {
  margin-bottom: 20px;
}
#navi .menu a {
  color: #fff;
  font-weight: bold;
}
#navi .btn {
  width: 250px;
  border: solid 1px #fff;
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 15px 0;
  margin: 0 auto;
  position: relative;
  transition: 0.3s ease-in-out;
}
/* ボタンの右と下の線は疑似要素で設定 */
#navi .btn::after {
  content: "　";
  width: 250px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  padding: 15px 0;
  position: absolute;
  right: -6px;
  bottom: -6px;
}
#navi .btn:hover {
  background-color: #fff;
  color: #333;
}






ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
 font-family: 'Noto Sans JP', sans-serif;

  font-size: 16px;
  color: #000000;
  line-height: 1;
  background-color: #ffffff;
}

img {
  max-width: 100%;
}

.header-inner {
  max-width: 1200px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.toggle-menu-button {
  display: none;
}

.header-logo {
  display: block;
  width: 170px;
}

.site-menu ul {
  display: flex;
}

.site-menu ul li {
  margin-left: 20px;
  margin-right: 20px;
}

.site-menu ul li a {
 font-family: 'Noto Sans JP', sans-serif;

  font-weight: bold;
}

/*-------------------------------------------
フッター
-------------------------------------------*/
#footer {
  background-color: #e8e8e8;
  padding: 60px 0 20px 0;
}
#footer a {
  font-size: 0.875rem;
  /*
  ホバー時の透過をふわっとさせる（0.3秒かけて実行）
  */
  transition: 0.3s;
}
#footer a:hover {
  opacity: 0.7;
}
#footer .inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
#footer .inner > li {
  width: 25%;
}
#footer .inner .title {
  font-weight: bold;
}
#footer .inner .menu {
  padding: 10px 0 0 10px;
}
#footer .inner .menu li {
  margin-bottom: 3px;
}
#footer .copyright {
  font-size: 0.625rem;
  text-align: center;
}
@media (max-width: 800px) {
  .site-menu ul {
    display: block;
    text-align: center;
  }

  .site-menu li {
    margin-top: 20px;
  }

  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    height: 50px;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }

  .header-inner {
    padding-left: 20px;
    padding-right: 20px;
    height: 100%;
    position: relative;
  }

  .header-logo {
    width: 100px;
  }

  .header-site-menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #ffffff;
    background-color: #736E62;
    padding-top: 30px;
    padding-bottom: 50px;
    display: none;
  }

  .header-site-menu.is-show {
    display: block;
  }

  .toggle-menu-button {
    display: block;
    width: 44px;
    height: 34px;
    background-image: url(../images/common/icon-menu.png);
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    border-radius: 0;
    outline: none;
  }

	/* ハンバーガ―メニュー */
  .hamburger {
    width: 75px;
    height: 75px;
  }
  .hamburger span {
    width: 35px;
    left: 21px;
  }
  .hamburger span:nth-child(1) {
    top: 26px;
  }
  .hamburger span:nth-child(2) {
    top: 37px;
  }
  .hamburger span:nth-child(3) {
    top: 48px;
  }
  .hamburger.active span:nth-child(1) {
    top: 37px;
    left: 21px;
  }
  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 37px;
  }
  #navi .logo {
    top: 25px;
    left: 25px;
  }
  #navi .menu {
    margin-top: 110px;
  }

	
	
	
	
	
	
  .main {
    padding-top: 50px;
  }

  .footer-logo {
    margin-top: 60px;
  }

  .footer-tel {
    font-size: 20px;
  }

  .copyright {
    margin-top: 50px;
  }
}